html { -webkit-text-size-adjust:none; }
/* Main container */
#addToHomeScreen {
	z-index:999;	-webkit-user-select:none;	-webkit-box-sizing:border-box;
	width:220px; font-size:15px; padding:10px;
	text-align:center; font-family:helvetica;
	background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
	border:1px solid #505050; -webkit-border-radius:8px; -webkit-background-clip:padding-box;
	color:#333; line-height:130%;
}
/* The balloon arrow */
#addToHomeScreen .arrow {
	position:absolute;	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
	border-width:0 1px 1px 0; border-style:solid; border-color:#505050;
	width:16px; height:16px; -webkit-transform:rotateZ(45deg); bottom:-9px; left:50%; 	margin-left:-8px; 
	-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;	-webkit-border-bottom-right-radius:2px;
}
/* The balloon arrow for iPad */
#addToHomeScreen.ipad .arrow {
	-webkit-transform:rotateZ(-135deg);	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
	-webkit-box-shadow:inset -1px -1px 0 #fff; top:-9px; bottom:auto; left:50%;
}
/* Close button */
#addToHomeScreen .close { position:absolute;right:2px;top:2px;width:20px;height:20px; line-height:10px;text-align:center;text-indent:1px;color:#707070;font-size:14px;}
/* The '+' icon, displayed only on iOS < 4.2 */
#addToHomeScreen .plus { 	font-weight:bold;font-size:1.3em; }
/* The 'share' icon, displayed only on iOS >= 4.2 */
#addToHomeScreen .share {
	display:inline-block;width:18px;height:15px;
	background-repeat:no-repeat; background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);
	background-size:18px 15px;text-indent:-9999em;overflow:hidden;} 